pointdict = {

166020:(200,1),

166021:(200,100),

166022:(200,150),

166023:(300,1),

166024:(300,100),

166025:(300,200),

166026:(300,250),

166027:(400,1),

166028:(400,100),

166029:(400,200),

166030:(400,300),

166031:(400,350),

166032:(500,1),

166033:(500,100),

166034:(500,200),

166035:(500,300),

166036:(500,400),

166037:(500,450),

166038:(600,1),

166039:(600,100),

166040:(600,200),

166041:(600,300),

166042:(600,400),

166043:(600,500),

166044:(600,550),

166045:(700,1),

166046:(700,100),

166047:(700,200),

166048:(700,300),

166049:(700,400),

166050:(700,500),

166051:(700,600),

166052:(700,650),

166053:(800,1),

166054:(800,100),

166055:(800,200),

166056:(800,300),

166057:(800,400),

166058:(800,500),

166059:(800,600),

166060:(800,700),

166061:(800,750),

166062:(900,1),

166063:(900,100),

166064:(900,200),

166065:(900,300),

166066:(900,400),

166067:(900,500),

166068:(900,600),

166069:(900,700),

166070:(900,800),

166071:(900,850),

166072:(1000,1),

166073:(1000,100),

166074:(1000,200),

166075:(1000,300),

166076:(1000,400),

166077:(1000,500),

166078:(1000,600),

166079:(1000,700),

166080:(1000,800),

166081:(1000,900),

166082:(1000,950),

166083:(1100,1),

166084:(1100,100),

166085:(1100,200),

166086:(1100,300),

166087:(1100,400),

166088:(1100,500),

166089:(1100,600),

166090:(1100,700),

166091:(1100,800),

166092:(1100,900),

166093:(1100,1000),

166094:(1100,1050),

166095:(1200,1),

166096:(1200,100),

166097:(1200,200),

166098:(1200,300),

166099:(1200,400),

166100:(1200,500),

166101:(1200,600),

166102:(1200,700),

166103:(1200,800),

166104:(1200,900),

166105:(1200,1000),

166106:(1200,1100),

166107:(1200,1150),

166108:(1300,1),

166109:(1300,100),

166110:(1300,200),

166111:(1300,300),

166112:(1300,400),

166113:(1300,500),

166114:(1300,600),

166115:(1300,700),

166116:(1300,800),

166117:(1300,900),

166118:(1300,1000),

166119:(1300,1100),

166120:(1300,1200),

166121:(1300,1250),

166122:(1400,1),

166123:(1400,100),

166124:(1400,200),

166125:(1400,300),

166126:(1400,400),

166127:(1400,500),

166128:(1400,600),

166129:(1400,700),

166130:(1400,800),

166131:(1400,900),

166132:(1400,1000),

166133:(1400,1100),

166134:(1400,1200),

166135:(1400,1300),

166136:(1400,1350),

166137:(1500,1),

166138:(1500,100),

166139:(1500,200),

166140:(1500,300),

166141:(1500,400),

166142:(1500,500),

166143:(1500,600),

166144:(1500,700),

166145:(1500,800),

166146:(1500,900),

166147:(1500,1000),

166148:(1500,1100),

166149:(1500,1200),

166150:(1500,1300),

166151:(1500,1400),

166152:(1500,1450),

}
